@charset "UTF-8";
#mapNav {
	position: relative;
	background: rgba(0, 0, 0, 0.3);
	text-align: center;
	font-size: 0.8rem;
	height: 40px;
	z-index: 10;
}
#mapNav ul {
	height: 100%;
}
#mapNav ul li {
	box-sizing: border-box;
	display: table;
}
#mapNav ul li a {
	position: relative;
	display: table-cell;
	background: #e3e7ef;
	background: -webkit-linear-gradient(#fcfcfc 0%, #e3e7ef 100%);
	background: -o-linear-gradient(#fcfcfc 0%, #e3e7ef 100%);
	background: linear-gradient(#fcfcfc 0%, #e3e7ef 100%);
	width: 100%;
	height:100%;
	color: #495564;
	font-weight:bold;
}
#mapNav ul li span {
	display: block;
	border: none;
}
#mapNav ul li [class^="icon-"],
#mapNav ul li [class*=" icon-"] {
	font-size: 2rem;
	display: inline-block;
	text-shadow: 2px 2px 0 white;
	margin: 0.1em;
    height: 22px;
}

#mapWrapper {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#mapWrapper .legend {
	position: absolute;
	/*top :60px;*/
	right: 0.5rem;
}
#mapWrapper #legendButtonDiv {
	position: absolute;
	top :60px;
	right: 0.5rem;
}

#mapWrapper #opacityButtonDiv {
	position: absolute;
	top :115px;
	right: 0.5rem;
}

#mapWrapper .legend.modal-common{
	bottom: 1.0rem;
	z-index: 5;
}
#mapWrapper .legend button {
	padding: 0;
	text-align: center;
	width: 4.8rem;
	height: 4.8rem;
	line-height: 4.8rem;
}
#mapWrapper .opacity.modal-common{
	bottom: 1.0rem;
	z-index: 5;
}
#mapWrapper .subMode {
	position: absolute;
	top: 60px;
	left: 10px;
	/* display:none; */
}
#mapWrapper .subMode button {
	font-size: 10px;
	padding: 0;
	text-align: center;
	width: 4.8rem;
	height: 4.8rem;
	/* line-height: 2.4rem; */
}

#mapWrapper .dataTime{
	font-size:small;
	position:absolute;
	top:0.5rem;
	/* left:0.5rem; */
	right:0.5em;
	width:auto;
	height:auto;
	display:none;
	text-align:center;
	width:14.4rem;
	background: rgba(255, 255, 255, 0.8);
}

#mainContents img {
	width: 100%;
}

.icon {
	position: absolute;
	display: block;
	/* TODO: ここから */
	/* ここまで消す */
}
.icon.rain {
	border-radius: 7px;
	background-color: #1172ee;
	width: 15px;
	height: 15px;
}
.icon.water {
	width: 0;
	height: 0;
	border: 14px solid transparent;
	border-right-width: 8px;
	border-left-width: 8px;
	border-bottom-color: #e18f00;
}
.icon.dam {
	border-top: 12px solid red;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	height: 0;
	width: 24px;
}

.timeSelect{
	position:absolute;
	top:auto;
	bottom:10px;
	height:auto;
	font-size:large;
	opacity:0.8;
	right:auto;
	width:100%;
}

.timeSelect table{
	margin-left:20%;
	width: 60%;
	border-collapse:collapse;
	background-color:white;
}

.timeSelect td{
	width:14%;
	/*background-color:lightgray;
	border:solid 1px black;*/
	color:black;
	text-align:center;
	font-size:normal;
}

.timeSelect td.current{
	/*background-color:orange;*/
	color:orange;
	font-size:x-large;
}

#mapWrapper .mapKikendoSelectToggle {
	position:absolute;
	bottom:20px;
	height:auto;
	opacity:1;
	width:75px;
	left: 0;
    right: 0;
    margin-left: 5px;
    margin-bottom: 10px;
}

#mapWrapper .mapKikendoSelectToggle button {
	font-size: 10px;
	padding: 0;
	text-align: center;
	width: 3.6rem;
	height: 3.6rem;
	/* line-height: 2.4rem; */
}

.timeSelectToggle {
	position:absolute;
	bottom:20px;
	height:auto;
	opacity:1;
	width:250px;
	left: 0;
    right: 0;
    margin: auto;
}

#waitPanel{
	position	: absolute;
	left: 125px;
    top: 230px;
	width		: 125px;		/* 110px*/
	height		: 30px;		/* 25px*/
	background	: #ffffff;		/* #f5f5f5*/
	zIndex		: 1000;
	border		: silver 1px solid;
	border-radius			: 5px;	/* CSS3草案 */
	-webkit-border-radius	: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius	: 5px;		/* Firefox用 */
}

#waitPanel img{
	position	: absolute;
	left		: 6px;	/* 6px */
	top			: 6px;	/* 4px */
	width: 16px;
    height: 16px;
}

#waitPanel label{
	fontSize		: 12;
	position		: absolute;
	left			: 32px;
	top				: 6px;
	width			: 100px;
/* 	background	: #ffffff */
}


/**
 * 縦向き
 */
@media only screen and (orientation: portrait) {
	#mapNav {
		width: 100%;
		box-shadow: rgba(113, 135, 164, 0.5) 0 0 2px 1px;
		-webkit-box-shadow: rgba(113, 135, 164, 0.5) 0 0 2px 1px;
		-moz-box-shadow: rgba(113, 135, 164, 0.5) 0 0 2px 1px;
	}
	#mapNav ul li {
		padding-right: 1px;
		width: 25%;
		float: left;
	}
	#mapNav ul li:last-child {
		padding: 0;
	}
}
@media only screen and (orientation: landscape) {
	#mapNav {
		width: 15%;
		font-size: 1rem;
		float: left;
		box-shadow: rgba(113, 135, 164, 0.5) 0 0 2px 1px;
		-webkit-box-shadow: rgba(113, 135, 164, 0.5) 0 0 2px 1px;
		-moz-box-shadow: rgba(113, 135, 164, 0.5) 0 0 2px 1px;
	}
	#mapNav ul {
		height: 100%;
	}
	#mapNav ul li {
		width: 100%;
		padding-bottom: 1px;
		height: 25%;
	}
	#mapNav ul li a {
		vertical-align: middle;
	}
	#mapNav ul li:last-child {
		padding: 0;
	}
}
